Last modified: 2011-07-23 14:54:44 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 20044 - Misaligned text on file pages (RTL wikis only)
Misaligned text on file pages (RTL wikis only)
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
OggHandler (Other open bugs)
unspecified
All All
: Normal enhancement with 1 vote (vote)
: ---
Assigned To: Tim Starling
http://ar.wikipedia.org/wiki/%D9%85%D...
: i18n
Depends on:
Blocks: rtl
  Show dependency treegraph
 
Reported: 2009-08-02 22:21 UTC by Meno25
Modified: 2011-07-23 14:54 UTC (History)
6 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Screenshot of the problem (105.93 KB, image/png)
2011-02-18 13:20 UTC, Meno25
Details

Description Meno25 2009-08-02 22:21:59 UTC
The text of the advanced options (Download file, Use player, Still image only) shown on file pages is misaligned on RTL wikis. It should be aligned to right not left as it is currently (see URL).
Comment 1 DieBuche 2011-02-17 09:55:07 UTC
Right aligned for me. Could you confirm?
Comment 2 Meno25 2011-02-18 13:20:31 UTC
Created attachment 8169 [details]
Screenshot of the problem

Screenshot of the problem. (Note the mouse pointer.) The items of the bulleted list are aligned to the left whereas they should be aligned to the right.
Comment 3 Rotem Liss 2011-06-11 20:30:09 UTC
Should be fixed in r89892.
Comment 4 Robin Pepermans (SPQRobin) 2011-07-23 14:54:44 UTC
Fixed in r92945 so it depends on the direction of the interface, which depends on the user language since 1.18.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links